Subject: Much gibberish in 3.94

From: "Barry Glick" <[email-masked]>
Date: Sun, 23 Jun 1996 21:30:00 +0000

Hello to the list!  Can anyone tell me why I suddenly get gibberish
now that my ISP has updated to Pine 3.94?  I am using Comit Lite
(DOS) which does not have VT100 emulation.  Does Pine need to have
VT100 emulation?  If so, I still get a lesser version of the problem
with my other communications program, Bitcom for Windows. 

What I get is bits and pieces of type all over the page, with no 
discernible pattern.  I may get my FreeNet logo at the bottom, and 
menu choices for Pine any and everywhere.  I have never had this 
properly explained to me.  The last time it happened was when I 
upgraded from a 14.4 tgo 28.8 modem.  Everything was working fine 
prior to installing the new modem, but after I installed it and tried 
to go into Pine, I got a severely disjointed display of  text all 
over the screen.  This time it happened after my ISP upgraded to Pine 
3.94.

Can anyone tell me why this happens?  I've heard explanations that 
range from modem initialization strings to incorrect terminal 
emulation.  Does anyone have the straight poop on this?

Thanks for any help!

Barry Glick